<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<!-- STYLES -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Inter&family=Manrope&display=swap" rel="stylesheet">

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8" crossorigin="anonymous"></script>
<link rel="stylesheet" href="./style.css">

<body>

    <header>
        <div class="container">
            <nav class="navbar navbar-expand-md navbar-light">
              <div class="container-fluid">
                  <button class="navbar-toggler navbar-light burger" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" >
                    <ul class="navbar-nav ms-auto mb-2 mb-lg-0 ">
                      <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="#">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">About Us</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link " href="#" >Technologies</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link " href="#" >Portofolio</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link " href="#" >Partners</a>
                      </li>
                    </ul>
                  </div>
               
                    <form class="d-flex contact">
                        <button class="btn btn-primary contact" type="submit">Contact</button>
                    </form>
            </nav>
          </div>
          <div class="container">
            <div class="card row " >
              <div class="col-lg-7 col-md-8 col-sm-12">
                <div class="card-body text-md-start ">
                  <h5 class="card-title">In hac habitasse platea dictumst. </h5>
                  <p class="card-text py-2 text-md-start">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Vulputate eu scelerisque felis imperdiet proin fermentum.</p>
                  <div class="input-lorem col-md-9 col-lg-9">
                    <input type="text" placeholder="Lorem ipsum...">
                    <button>Lorem</button>
                  </div>
                  </div>
              </div>
            </div>
          </div>
        
    </header>

<!-- Container 2 -->

<div class="container-2 container px-2">
  <div class="align-items-center ">
      <h1>Lorem ipsum dolor sit amet</h1>
      <h5> Augue ut lectus arcu bibendum at varius. Sed enim ut sem viverra aliquet eget. Nisl vel pretium lectus quam id leo in vitae turpis. Sed faucibus turpis in eu. Ipsum dolor sit amet consectetur adipiscing elit pellentesque.</h5>
  </div>
  <div class="d-flex ">
    <div class="skill col-md-6 col-lg-4">
      <div class="d-flex justify-content-center"> <img class="img1" src="images/File.png" alt="file"></div>
      <h2>Lorem ipsum dolor  </h2>
      <p>Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum. </p>
    </div>
    <div class="skill col-md-6 col-lg-4">
      <div class="d-flex justify-content-center"> <img class="img2" src="images/Star.png" alt="file"></div>
      <h2>Lorem ipsum dolor  </h2>
      <p>Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum. </p>
    </div>
    <div class="skill col-md-6 col-lg-4">
      <div class="d-flex justify-content-center"> <img class="img3" src="images/ChartPieSlice.png" alt="file"></div>
      <h2>Lorem ipsum dolor  </h2>
      <p>Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum. </p>
    </div>
    <div class="skill col-md-6 col-lg-4">
      <div class="d-flex justify-content-center"> <img class="img4" src="images/ChartBar.png" alt="file"></div>
      <h2>Lorem ipsum dolor  </h2>
      <p>Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum. </p>
    </div>
    <div class="skill col-md-6 col-lg-4">
      <div class="d-flex justify-content-center"> <img class="img5" src="images/FigmaLogo.png" alt="file"></div>
      <h2>Lorem ipsum dolor  </h2>
      <p>Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum. </p>
    </div>
    <div class="skill col-md-6 col-lg-4">
      <div class="d-flex justify-content-center"> <img class="img6" src="images/Crown.png" alt="file"></div>
      <h2>Lorem ipsum dolor  </h2>
      <p>Ante vulputate ut at accumsan et. Feugiat at tempus, est senectus amet, elementum. </p>
    </div>
  </div>
</div>

<!-- Container 3 -->

<div class="container-3  row d-flex justify-content-center ">
  <div class="">
    <h1>Nunc eget lorem dolor sed viverra?</h1>
    <h5 class="w-50">Nunc eget lorem dolor sed viverra</h5>
  </div>
  <div class="col-sm-12 align-items-center elements-inline">
    <p>Nunc eget lorem dolor sed viverra</p>
    <div class="d-flex justify-content-center"><img src="images/CaretCircleDoubleRight.png" alt="circle"></div>

    <p>Nunc eget lorem dolor sed viverra</p>
    <div class="d-flex justify-content-center"><img src="images/CaretCircleDoubleRight.png" alt="circle"></div>
    <p>Nunc eget lorem dolor sed viverra</p>
    <div class="d-flex justify-content-center"><img src="images/CaretCircleDoubleRight.png" alt="circle"></div>
    <p>Nunc eget lorem dolor sed viverra</p>
  </div>

</div>

<!-- Container 4 -->

<div class="container-4 container px-2">
  <div class="card row d-flex reverse " >
    <img src="images/Illustration.jpg" class=" col-md-5" alt="image1">
    <div class="card-body row col-md-5">
      <h5 class="card-title text-md-start">Lorem ipsum dolor sit amet</h5>
      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Vulputate eu scelerisque felis imperdiet proin fermentum. Velit scelerisque in dictum non. Aliquam nulla facilisi cras fermentum odio eu feugiat pretium.</p>
      <button class="btn btn-primary primary col-md-10">Lorem ipsum</button>
    </div>
  </div>
  <div class="card row d-flex normal " >
    <img src="images/Illustration(1).jpg" class=" col-md-5 hidden" alt="image2">
    <img src="images/Illustration3.jpg" class=" col-md-5 hidden-sm" alt="">
    <div class="card-body row col-md-5">
      <h5 class="card-title text-md-start">Lorem ipsum dolor sit amet</h5>
      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Vulputate eu scelerisque felis imperdiet proin fermentum. Velit scelerisque in dictum non. Aliquam nulla facilisi cras fermentum odio eu feugiat pretium.</p>
      <button class="btn btn-primary primary col-md-10">Lorem ipsum</button>
    </div>
  </div>
</div>

<!-- Container 5 -->

<div class="sectionFive">
  <div class="container">
      <div class="sectionFiveTitle">
          <h3>Lorem ipsum</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
      </div>

      <div class="diamondSectionFive">
          <div class="widthCards">
              <div class="cardSectionFive">
                  <img src="./images/Col 1.png" alt="">
              </div>
          </div>

          <div class="widthCards">
              <div class="cardSectionFive">
                  <img src="./images/col2.png" alt="">
              </div>
              <div class="cardSectionFive">
                  <img src="./images/col3.png" alt="">
              </div>
          </div>

          <div class="widthCards">
              <div class="cardSectionFive">
                  <img src="./images/col4.png" alt="">
              </div>
              <div class="cardSectionFive">
                  <img src="./images/col5.png" alt="">
              </div>
              <div class="cardSectionFive">
                  <img src="./images/col6.png" alt="">
              </div>
          </div>

          <div class="widthCards">
              <div class="cardSectionFive  hidden">
                  <img src="./images/col7.png" alt="">
              </div>
              <div class="cardSectionFive  hidden">
                  <img src="./images/col8.png" alt="">
              </div>
          </div>

          <div class="widthCards">
              <div class="cardSectionFive  hidden">
                  <img src="./images/col9.png" alt="">
              </div>
          </div>
      </div>
  </div>
</div>

<!-- Container 6 -->

    <div class="container-6 container">
        <div class="image">
          <img src="images/Users.png" alt="users">
        </div>
        <h1>Lorem ipsum</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
        <button class="btn btn-primary">Lorem ipsum</button>
    </div>

<!-- Footer-->

    <footer class="container-7">
    <div class="">
      <div class=" row list container">
        <div class="flex-column col-lg-3 col-md-4 col-sm-12">
          <h1>Lorem ipsum dolor </h1>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
        </div>
        <div class="flex-column col-lg-3 col-md-4 col-sm-12">
          <h1>Lorem ipsum dolor </h1>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
        </div>
        <div class="flex-column col-lg-3 col-md-4 col-sm-12">
          <h1>Lorem ipsum dolor </h1>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
        </div>
        <div class="flex-column col-lg-3 col-md-4 col-sm-12">
          <h1>Lorem ipsum dolor </h1>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
        </div>
      </div>
      <div class=" row coloumn-reverse container copyright">
        <div class="text-copyright flex-column col-md-6 col-sm-12 pt-md-3">
          <p> ©  Copyright 2010-2021 - Lorem ipsum dolor</p>
        </div>
        <div class="logo flex-column col-md-6 col-sm-12 text-md-end">
          <img src="./images/MediumLogolog1.png" alt="">
          <img src="./images/LinkedinLogolog2.png" alt="">
          <img src="./images/TwitterLogolog3.png" alt="">
          <img src="./images/InstagramLogolog4.png" alt="">
          <img src="./images/FacebookLogolog5.png" alt="">
        </div>

      </div>

    </div>

</body>
</html>